@charset "UTF-8";
/* CSS Document */

/* Tablet (Standard Res) */

/*Responsive To Screen Size*/
/*@media only screen and (min-width: 762px) and (max-width: 974px) {*/

/*Responsive to Device Size*/
@media only screen and (min-width: 762px) and (max-device-width: 974px) {

a,
body,
p {
	font-size: 1em;
}
body {
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}
p {
}
#wrapper {
}
.page {
	width: 100%;
}
#content {
	margin-top:-10px;
}
#header {
	height:60px;
	min-height:60px;
	max-height:60px;
	background-image: url(../media/assetsv2/headerbg.png);
}
#header .headerList {
	display:none;
}
#loginForm {
	display: block;
}
#mobileLoginForm {
    display: none;
}
.login {
	float: right;
	margin: 10px 10px 0 0;
}
#loginForm li {
	/*display:inline;*/
	float:left;
	margin: 0 0 0 10px;
}
#loginForm li.signupBtn {
	margin: 0 0 0 20px;
}
#loginForm .username input,
#loginForm .password input,
#loginForm .username a,
#loginForm .password a {
	height: 30px;
	width: 120px;
}
#loginForm .username input,
#loginForm .password input {
	padding: 0 10px;
}
#loginForm .login .loginHelp {
	line-height: 20px;
	height: 20px;
	min-width: 140px;
	width: 140px;
}
.loginSubmit input {
	height:30px;
	width:70px;
	border:none;
	padding-bottom: 1px;
}
.button,
.loginSubmit input,
button.bannerBtn,
.joinPageBtn a,
.loginSubmit input,
.signupBtn input,
form#jobpost input[type="submit"],
.blueBtn {
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
	border-top: 1px solid rgba(255, 255, 255, 0.5);
	border-right: medium none;
	border-bottom: medium none;
	border-left: medium none;
}
#loginForm .username input,
#loginForm .password input,
.button,
.loginSubmit input,
button.bannerBtn,
.joinPageBtn a,
.loginSubmit input,
.signupBtn input,
form#jobpost input[type="submit"],
.blueBtn {
	border-radius: 3px;
}
a
.loginBtn input {
	background:url(../media/assetsv2/btnBg30Grey.png) 0 0;
	/*color:#333333;*/
}
.loginBtn input:hover {
	background:url(../media/assetsv2/btnBg30Grey.png) 0 -30px;
}
.signupBtn input {
	background:url(../media/assetsv2/btnBg30Blue.png) 0 0;
}
.signupBtn input:hover {
	background:url(../media/assetsv2/btnBg30Blue.png) 0 -30px;
}
#nav {
	height:70px;
	min-height:70px;
	max-height:70px;
	background-image: url(../media/assetsv2/navbg2.png);
}
.topNav {
	position:absolute;
	margin-top:60px;
}
#nav li a {
	padding: 20px 8px;
}
#nav li.contact a {
	padding-right:0;
}
#content .contact #content {
	padding: 0 20px;
}
#content .reels #content {
	padding: 0 20px;
	width: calc(100% - 40px);
}
#headerLogo {
	/*background-image:url(../media/assetsv2/logoNavINCLight.png);*/
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 41px;
	margin: 0 0 0 10px;
	width: 267px;
	background-position:center;
	/*padding: 10px 0;*/
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 0;
	padding-right: 0;
}
/*#headerLogo.AU {
	background:url(../media/assetsv2/logonavlight-australia2.png) no-repeat scroll center center rgba(0, 0, 0, 0);
}
#headerLogo.EU {
	background:url(../media/assetsv2/logonavlight-europe.png) no-repeat scroll center center rgba(0, 0, 0, 0);
}
#headerLogo.FR {
	background:url(../media/assetsv2/logonavlight-france.png) no-repeat scroll center center rgba(0, 0, 0, 0);
}
#headerLogo.IN {
	background:url(../media/assetsv2/logonavlight-india2.png) no-repeat scroll center center rgba(0, 0, 0, 0);
}*/
#headerLogo.CN {
	background:url(../media/assetsv2/logonavlight-incorporated.png) no-repeat scroll center center rgba(0, 0, 0, 0);
}
/*#headerLogo.MX {
	background:url(../media/assetsv2/logonavlight-mexico2.png) no-repeat scroll center center rgba(0, 0, 0, 0);
}
#headerLogo.LAM {
	background:url(../media/assetsv2/logonavlight-latinamerica.png) no-repeat scroll center center rgba(0, 0, 0, 0);
}*/
#headerLogo.LA {
	background:url(../media/assetsv2/logonavlight-losangeles.png) no-repeat scroll center center rgba(0, 0, 0, 0);
}
/*#headerLogo.mexico {
	background:url(../media/assetsv2/logonavlight-mexico2.png) no-repeat scroll center center rgba(0, 0, 0, 0);
}
#headerLogo.NA {
	background:url(../media/assetsv2/logonavlight-northamerica.png) no-repeat scroll center center rgba(0, 0, 0, 0);
}*/
#headerLogo.SF {
	background:url(../media/assetsv2/logonavlight-sanfrancisco.png) no-repeat scroll center center rgba(0, 0, 0, 0);
}
/*#headerLogo.UK {
	background:url(../media/assetsv2/logonavlight-unitedkingdom2.png) no-repeat scroll center center rgba(0, 0, 0, 0);
}*/
#headerLogo.AU,
#headerLogo.EU,
#headerLogo.FR,
#headerLogo.IN,
#headerLogo.NA,
#headerLogo.UK {
	background:url(../media/assetsv2/logonavlight-international.png) no-repeat scroll 0 0 / 267px 40px rgba(0, 0, 0, 0);
}
#headerLogo.MX,
#headerLogo.LAM,
#headerLogo.mexico {
	background:url(../media/assetsv2/logonavlight-internacional.png) no-repeat scroll 0 0 / 267px 40px rgba(0, 0, 0, 0);
}
#navLogo span {
	background-image:url(../media/assetsv2/logoNavmin.png);
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 41px;
	margin: 0 0 0 10px;
	width: 40px;
	background-position:center;
	padding: 10px 0;
	opacity: 1;
	filter: alpha(opacity=1);
}
#navLogo span:hover,
#navLogoHoverPreload {
	background-image:url(../media/assetsv2/logoNavMinSelect.png);
}
#nav ul {
	height: 60px;
	line-height: 60px;
	padding: 0 10px;
	float:right;
}
#nav ul li {
	float:left;
	line-height:60px;
}
#submenu, #subNav {
    background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    clear: both;
    display: table;
    width: 100%;
}
#submenu > ul, #subNav > ul {
    background-attachment: scroll;
    background-position: center bottom;
    background-repeat: repeat-x;
    display: inline;
    padding-bottom: 0;
    padding-top: 0;
    width: 960px;
}
#submenu > ul, #subNav > ul {
    text-align: left;
}
#submenu ul li, #subNav ul li {
    border-bottom: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
    display: inline-block;
    float: left;
    max-height: 45px;
    overflow: hidden;
    width: calc(100% / 4 - 1px);
    width: -webkit-calc(100% / 4 - 1px);
    width: -moz-calc(100% / 4 - 1px);
    clear: none;
}
#subNav li:nth-child(4n) {
    border-right: medium none;
    width: calc(100% / 4);
    width: -webkit-calc(100% / 4);
    width: -moz-calc(100% / 4);
}
#submenu a, #subNav a, #submenu a:link, #submenu a:visited, #subNav a:link, #subNav a:visited {
    color: #666666;
    display: inherit;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#submenu .selected a, #subNav .active a:only-child {
    color: #1D63AE;
    font-weight: bold;
}
#submenu li:hover, #subNav li:hover {
    background-color: rgba(0, 0, 0, 0);
}
#subNav a:hover:only-child {
    color: #1D63AE;
}
#wrapper .topContent {
	margin-top:60px;
}
#banner {
	background-color: #333333;
    background-image: url("../media/assetsv2/bannerShadow180.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    border-bottom: 1px solid #CCCCCC;
    /*height: 400px;*/
    max-height: none;
}
#slideshow {
	margin: 0 auto;
	width: 100%;
}
#slideshow ul {
	/*margin-left: 0;*/
}
#banner #slideshow ul.slidePagination,
#banner #slideshow span {
}
#slideshow ul li {
	width:100%;
}
.bannerContent {
}
.bannerButtonCopy {
	bottom: 68px;
	font-weight: lighter;
	line-height: 57px;
}
.bannerBtn {
	height: 48px;
	margin-left: 80px;
	margin-top: 230px;
	width: 300px;
	max-height: 48px;
}
.green{
	background:url(../media/assetsv2/bannerBtnBg48Green.png) 0 0;
}
.green:hover{
	background:url(../media/assetsv2/bannerBtnBg48Green.png) 0 -48px;
}
.orange{
	background:url(../media/assetsv2/bannerBtnBg48Orange.png) 0 0;
}
.orange:hover{
	background:url(../media/assetsv2/bannerBtnBg48Orange.png) 0 -48px;
}
.blue{
	background:url(../media/assetsv2/bannerBtnBg48Blue.png) 0 0;
}
.blue:hover{
	background:url(../media/assetsv2/bannerBtnBg48Blue.png) 0 -48px;
}
.slidePagination {
	max-height: 25px;
}
/*#prevBtn,
#nextBtn,
#slideshow .slidePagination > li {
	height: 10px;
	margin: 15px 5px 0;
	width: 10px;
}
#slideshow .slidePagination > li {
	background:url(../media/assetsv2/bannerPaginationSprites.png) 50px 0;
}
#slideshow .slidePagination li.current,
#slideshow .slidePagination li.current:hover {
	background:url(../media/assetsv2/bannerPaginationSprites.png) 30px 0;
}
#slideshow .slidePagination > li:hover {
	background:url(../media/assetsv2/bannerPaginationSprites.png) 20px 0;
}
#prevBtn {
	background:url(../media/assetsv2/bannerPaginationSprites.png) 50px 10px;
}
#nextBtn {
	background:url(../media/assetsv2/bannerPaginationSprites.png) 40px 10px;
}
#prevBtn:hover {
	background:url(../media/assetsv2/bannerPaginationSprites.png) 30px 10px;
}
#nextBtn:hover {
	background:url(../media/assetsv2/bannerPaginationSprites.png) 20px 10px;
}*/
.slidePagination {
    /*margin-left: calc((100% - 4 * 30px - 0px) / 2);
    max-height: 45px;*/

/*    margin-left: calc((100% - 4 * 30px - 0px) / 2);
    margin-left: -webkit-calc((100% - 4 * 30px - 0px) / 2);
    margin-left: -moz-calc((100% - 4 * 30px - 0px) / 2);*/
    max-height: 45px;
    width: 100%;
}
#slideshow .slidePagination > li {
	background:url(../media/assetsv2/bannerPaginationSprites02.png) 100px 0;
	height: 21px;
    margin: 15px 5px 0;
    width: 20px;
}
#slideshow .slidePagination li.current {
	background:url(../media/assetsv2/bannerPaginationSprites02.png) 60px 0;
}
#slideshow .slidePagination > li:hover {
	background:url(../media/assetsv2/bannerPaginationSprites02.png) 80px 0;
}
#slideshow .slidePagination li.current:hover {
	background:url(../media/assetsv2/bannerPaginationSprites02.png) 40px 0;
}
#slideshow #prevBtn {
	/*
		((100% - (X * 20px)) / 2)
		X = Number of Slides
	*/
	margin-left: calc((100% - (4 * 20px)) / 2);
	margin-left: -webkit-calc((100% - (4 * 20px)) / 2);
	margin-left: -moz-calc((100% - (4 * 20px)) / 2);
}
#slideshow li .slide {
	background-size: contain !important;
	height: 400px;
	/*max-width: 940px;*/
	width: 100%;
}
/*#banner000 {
	background-color: #000000;
}
#banner001 {
	background:
		url(../media/assetsv2/banner001.jpg) top center no-repeat;
}
#banner002 {
	background:
		url(../media/assetsv2/banner002.jpg) top center no-repeat;
}
#banner003 {
	background:
		url(../media/assetsv2/banner003.jpg) top center no-repeat;
}
#banner004 {
	background:
		url(../media/assetsv2/banner004.jpg) top center no-repeat;
}
#banner005 {
	background:
		url(../media/assetsv2/banner005.jpg) top center no-repeat;
}
#banner006 {
	background:
		url(../media/assetsv2/banner006.jpg) top center no-repeat;
}
#banner007 {
	background:
		url(../media/assetsv2/banner007.jpg) top center no-repeat;
}
#banner008 {
	background:
		url(../media/assetsv2/banner008.jpg) top center no-repeat;
}
#banner009 {
	background:
		url(../media/assetsv2/banner009.jpg) top center no-repeat;
}
#banner010 {
	background:
		url(../media/assetsv2/banner010.jpg) top center no-repeat;
}
#banner011 {
	background:
		url(../media/assetsv2/banner011.jpg) top center no-repeat;
}
#banner012 {
	background:
		url(../media/assetsv2/banner012.jpg) top center no-repeat;
}
#banner013 {
	background:
		url(../media/assetsv2/banner013.jpg) top center no-repeat;
}
#banner014 {
	background:
		url(../media/assetsv2/banner014.jpg) top center no-repeat;
}*/
#tiles {
    padding-top: 12px;
}
.tile {
    background-color: #E6E6E6;
    display: block;
    height: 226px;
    margin-right: 10px;
    width: 226px;
    position: relative;
}
.tile.actor {
    background:url(../media/assetsv2/tile-actor.jpg) 0px 0px;
}
.tile.actor:hover {
    background:url(../media/assetsv2/tile-actor.jpg) 0px -226px;
}
.tile.cd {
    /*background: url("../media/assetsv2/tile-casting-off.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);*/
    background:url(../media/assetsv2/tile-casting.jpg) 0px 0px;
}
.tile.cd:hover {
    /*background: url("../media/assetsv2/tile-casting-on.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);*/
    background:url(../media/assetsv2/tile-casting.jpg) 0px -226px;
}
.tile.icd {
    /*background: url("../media/assetsv2/tile-icd-off.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);*/
    background:url(../media/assetsv2/tile-icd.jpg) 0px 0px;
}
.tile.icd:hover {
    /*background: url("../media/assetsv2/tile-icd-on.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);*/
    background:url(../media/assetsv2/tile-icd.jpg) 0px -226px;
}
.tile.postproj {
    /*background: url("../media/assetsv2/tile-icd-off.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);*/
    background:url(../media/assetsv2/tile-postproj.jpg) 0px 0px;
}
.tile.postproj:hover {
    /*background: url("../media/assetsv2/tile-icd-on.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);*/
    background:url(../media/assetsv2/tile-postproj.jpg) 0px -226px;
}
.tile.agent {
    /*background: url("../media/assetsv2/tile-agent-off.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);*/
    background:url(../media/assetsv2/tile-agent.jpg) 0px 0px;
}
.tile.agent:hover {
    /*background: url("../media/assetsv2/tile-agent-on.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);*/
    background:url(../media/assetsv2/tile-agent.jpg) 0px -226px;
}
#tiles a {
    background-size: 100% 200%;
    display: inline-block;
    background-position: center bottom;
    /*height: 23vw;*/
    /*width: calc(25% - 11px);*/
}
/*.tile:hover {
    background-position: 0 100%;
}*/
.tile:first-of-type {
    margin-left: 10px;
}
.tile:last-of-type {
    margin-right: 0;
}
.tile span {
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    display: block;
    position: absolute;
    width: 100%;
    height: 40px;
}
.tile p {
    color: #FFFFFF;
    font-size: 1.125em;
    font-variant: small-caps;
    line-height: 40px;
    padding-left: 10px;
    text-align: center;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
    font-style: italic;
    background: url("../media/assetsv2/bannerShadow.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
}
#mainContent {
	margin-top: 60px;
	margin-bottom: 66px;
}
#mainContent li:nth-child(2n+1) {
	clear: both;
}
.content1.testimonial {
    margin-bottom: 51px;
}
.quoteOpen {
    background-image: url("../media/assetsv2/quoteOpen01.png");
    background-repeat: no-repeat;
    background-size: 60px auto;
    display: block;
    float: left;
    height: 60px;
    margin-right: 20px;
    opacity: 0.2;
    filter: alpha(opacity=0.2);
    width: 60px;
}
.quoteClose {
    background-image: url("../media/assetsv2/quoteClose01.png");
    background-repeat: no-repeat;
    background-size: 60px auto;
    display: inline-block;
    height: 60px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: -60px;
    opacity: 0.2;
    filter: alpha(opacity=0.2);
    width: 60px;
    vertical-align: text-top;
    float: right;
}
.testimonial p {
    color: #666666;
    font-style: italic;
    font-weight: lighter;
    font-size: 125%;
    margin-left: 80px;
    width: calc(100% - 180px);
    width: -webkit-calc(100% - 180px);
    width: -moz-calc(100% - 180px);
    text-align: justify;
}
.testimonialName {
    color: #666666;
    font-style: italic;
    font-weight: bold;
    margin-left: 80px;
}
.testimonial h2 {
    margin-left: 80px;
}
#footer {
	background-image: url(../media/assetsv2/footerShadow.png);
	margin-top: 60px;
	padding: 0 0 30px;
}
#footer .content1,
#footer .content2,
#footer .content3 {
	margin: 30px 0 0 0;
}
.headerList {
	/*display: inline;*/
	line-height: 60px;
	margin: 0 0 0 10px;
	float:left;
}
.headerList li,
.footerList li {
	display: inline;
	padding: 0 10px 0 5px;
	border-right: 1px solid #333;
}
.footerList li:first-of-type,
.headerList li:first-of-type {
	padding: 0 10px 0 0;
}
.footerList li:last-of-type,
.headerList li:last-of-type {
	border-right: none;
}
#footer .headerList {
	clear: both;
	line-height: 100%;
	margin: 46px 0 0 10px;
	width: 100%;
}
.fb-like-box.fb_iframe_widget iframe,
.twitter-timeline.twitter-timeline-rendered {
    width: calc(50vw - 38px)!important;
}
.social-feeds li {
    clear: none;
    float: left;
    width: calc(50% - 20px);
}
.social li {
	display: inline-block;
	width: 60px;
}
#mainContent .social-feeds li.content2:nth-of-type(2) {
    clear: none;
}
/*
((100% - (60px * X)) / ((X * 2) - 2))
X = Number of Social Media Icons
*/
.social li,
.social li:first-of-type {
    margin-right: calc((100% - (63px * 4)) / ((4 * 2) - 2));
	margin-right: -webkit-calc((100% - (63px * 4)) / ((4 * 2) - 2));
    width: -moz-calc((100% - (63px * 4)) / ((4 * 2) - 2));
}
.social li,
.social li:last-of-type {
	margin-left: calc((100% - (63px * 4)) / ((4 * 2) - 2));
	margin-left: -webkit-calc((100% - (63px * 4)) / ((4 * 2) - 2));
    width: -moz-calc((100% - (63px * 4)) / ((4 * 2) - 2));
}
.social li:first-of-type {
	margin-left: 0;
}
.social li:last-of-type {
	margin-right: 0;
}
span.social {
	width:60px;
	height:60px;
    background-repeat: no-repeat;
    display: block;
}
.facebook {
	background:url(../media/assetsv2/socialFacebook.png) 0 0;
}
.facebook:hover {
	background:url(../media/assetsv2/socialFacebook.png) 0 -60px;
}
.tumblr {
	background:url(../media/assetsv2/socialTumblr.png) 0 0;
}
.tumblr:hover {
	background:url(../media/assetsv2/socialTumblr.png) 0 -60px;
}
.twitter {
	background:url(../media/assetsv2/socialTwitter.png) 0 0;
}
.twitter:hover {
	background:url(../media/assetsv2/socialTwitter.png) 0 -60px;
}
.google {
	background:url(../media/assetsv2/socialGoogle.png) 0 0;
}
.google:hover {
	background:url(../media/assetsv2/socialGoogle.png) 0 -60px;
}
.hideBg {
}
#subfooter {
	height:100px;
	min-height:100px;
	max-height:100px;
}
#subfooter .contentCentered {
	padding: 20px 0;
}
#mainContent
{
    padding: 0 10px;
}
.contentCentered, #submenu > ul, #subNav > uld {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: auto;
}
.content1 {
	margin: 50px 0 30px;
	padding: 0 10px;
}
.content2 {
	margin: 50px 0 30px;
	padding: 0 10px;
	width: calc(100% - 20px);
	width: -webkit-calc(100% - 20px);
    width: -moz-calc(100% - 20px);
	display: block;
}
.content3 {
	margin: 36px 0 19px 0;
	padding: 0 10px;
	max-width: calc(50% - 20px);
	max-width: -webkit-calc(50% - 20px);
    max-width: -moz-calc(50% - 20px);
	width: calc(50% - 20px);
	width: -webkit-calc(50% - 20px);
    width: -moz-calc(50% - 20px);
	float: left;
	display: block;
}
.photoCell,
.castingCell,
.mediaCell {
    border-bottom: 1px solid #CBCBCB;
    border-right: 1px solid #CBCBCB;
    padding: 30px 20px 20px;
    vertical-align: top;
    width: 75%;
}
#premiumTable .rowPremium:last-child td:first-child {
    border-bottom: medium none;
}
.photoCell {
    padding-top: 80px;
}
.pricingCell {
    font-size: 87.5%;
    padding: 30px 20px 20px;
    text-align: right;
    vertical-align: top;
    color: #666666;
}
.rowPremium:first-child .pricingCell {
    padding-top: 80px;
}
.bottomBorder {
    border-bottom: 1px solid #CBCBCB;
}
.rowSignUp .packageCell:first-child {
    margin-right: 20px;
}
.rowSignUp td {
    width: calc(50% - 12px);
    width: -webkit-calc(50% - 12px);
    width: -moz-calc(50% - 12px);
}
#content #membership,
#content #premium,
#page.downloadSides #editForm,
#page.photographers .photographerList,
#page.schools #ajaxContent,
#page.aboutus #content,
#page.aboutus #content div:nth-child(3) {
    width: -webkit-calc(100% - 20px);
    width: -moz-calc(100% - 20px);
    width: calc(100% - 20px);
    margin: 50px 10px 0;
}

.studiorentals #ajaxContent {
	width: calc(100% - 40px);
	width: -webkit-calc(100% - 40px);
	width: -moz-calc(100% - 40px);
	margin: 0 20px;
}

/*Bryant's Style Overwrites */

#content > ul{
	display:table;
	width:100%;
}
#content > ul > li{
	display:table-cell;
	vertical-align:top;
	float:none;
}
#content > ul > li.content1{
	width:100%!important;
	
}
#content > ul > li.content2{
	padding: 25px 0;
	
}

#content > ul > li.content2:first-child{
	padding-left:0px!important;
}
#content > ul > li.content2:last-child{
	padding-right:0px!important;
}
#content > ul > li.content2.thumb
{
    width:50%;
    padding: 25px 15px;
}
#content > ul > li.content2.thumb a
{
    display:block;
    padding:8px;
}
#content > ul > li.content2.thumb img {
    height: auto;
    width:97%;
}
#page.joinPage .hasBtn {
    margin-right: 10px;
    float: left;
    /*width: -webkit-calc(25% - 22px);*/
    /*width: -moz-calc(25% - 22px);*/
    /*width: calc(25% - 22px);*/
}
#page.joinPage .tile {
    background-position: center bottom;
    background-size: 100% 200%;
    height: calc(25vw - 26px);
    height: -webkit-calc(25vw - 26px);
    height: -moz-calc(25vw - 26px);
    width: 100%;
}
#page.joinPage .tile:first-of-type {
    margin-left: 0;
}
#page {
    margin-bottom: 66px;
    margin-top: 60px;
}
.groupHeader {
    margin-bottom: 42px;
    padding: 0 10px;
}
.signupBtn input, .emailSend .send .button, .emailSend .send, .joinPageBtn a {
    background: url("../media/assetsv2/btnBg30Blue.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.joinSecContent li {
    list-style: disc outside none;
    margin-left: 10px;
}
.joinModal.widerModal {
	padding: 20px !important;
}
.widerModal {
	width: -webkit-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
	width: calc(100% - 40px);
}
div.postProject input.text {
	width: -webkit-calc(100% - 60px);
    width: -moz-calc(100% - 60px);
	width: calc(100% - 60px);
}
div.postProject ul.emailSend {
    margin-left: calc((100% - 250px) / 2);
    margin-left: -webkit-calc((100% - 250px) / 2);
    margin-left: -moz-calc((100% - 250px) / 2);
}
div.postProject select {
	/*margin-bottom: 10px;*/
	width: -webkit-calc(100% - 37px);
    width: -moz-calc(100% - 37px);
	width: calc(100% - 37px);
	/*padding: 6px 0 0 8px;*/
}
#cookieBanner .content {
    padding: 0 10px 20px;
    width: 100%;
}
#cookieBanner {
	padding: 0 10px 20px;
	/*width: 960px;*/
}
/* Video Tutorials Page */
.tutorials.contentCentered #content {
    float: none;
    margin-top: 0;
    width: auto;
}

.tutorials.contentCentered > div.topics {
    float: none;
    width: auto;
    margin: 20px 10px
}
.videoContainer {

    height: 435px;
    width: auto;
    margin:10px;
}
.videoHead {
    width: auto;
}
#player {
    display: block;
    height: 90%;
    width: 100%;
}
/*FAQ Page*/
.faqs fieldset {
    width: 100%;
}
/*Coaches and Schools Page*/
#page.schools {
    width: auto;
}
/* Seminar Submission Form */
#page.seminars {
    margin-left:20px;
    margin-right:20px;
}
/*#banner,
#banner .contentCentered,
#slideshow,
#slideshow ul:first-child,
#slideshow ul:first-child li,
#slideshow li .slide {
	height: auto;
	background-size: 100%;
	width: 100%;
	display: block;
}*/
#content .studioRentals #content {
	padding: 0 20px;
}
#fcstudiosbanner {
    height: 40px;
    margin: 0 0 30px;
    padding: 0;
    text-align: center;
}
#fcstudiosbanner img:first-child {
    padding-right: 16px;
}
.studioRentals #map iframe {
    height: 640px;
    min-height: 640px;
}
.advertinfo #page.advertinfo #content {
	padding: 0 20px;
}
}










/* Tablet (>HfDPI) */
@media 

only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 762px) and (max-device-width: 974px),
only screen and (min-moz-device-pixel-ratio:    2)      and (min-width: 762px) and (max-device-width: 974px),
only screen and (-moz-min-device-pixel-ratio:    2)      and (min-width: 762px) and (max-device-width: 974px),
only screen and (-o-min-device-pixel-ratio:      2/1)    and (min-width: 762px) and (max-device-width: 974px),
only screen and (min-device-pixel-ratio:         2)      and (min-width: 762px) and (max-device-width: 974px),
only screen and (min-resolution:                 192dpi) and (min-width: 762px) and (max-device-width: 974px),
only screen and (min-resolution:                 2dppx)  and (min-width: 762px) and (max-device-width: 974px) {

body {
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

#headerLogo {
	/*background-image:url(../media/assetsv2/logoNavINCLight@2x.png);*/
	background-size: 267px 40px;
	height: 40px;
	margin: 10px 0 0 10px;
	padding: 0 0 6px 0;
	width: 267px;
	background-repeat: no-repeat;
	display: block;
}
/*#headerLogo.AU {
	background:url(../media/assetsv2/logonavlight-australia2@2x.png) no-repeat scroll 0 0 / 267px 40px rgba(0, 0, 0, 0);
}
#headerLogo.EU {
	background:url(../media/assetsv2/logonavlight-europe@2x.png) no-repeat scroll 0 0 / 267px 40px rgba(0, 0, 0, 0);
}
#headerLogo.FR {
	background:url(../media/assetsv2/logonavlight-france@2x.png) no-repeat scroll 0 0 / 267px 40px rgba(0, 0, 0, 0);
}
#headerLogo.IN {
	background:url(../media/assetsv2/logonavlight-india2@2x.png) no-repeat scroll 0 0 / 267px 40px rgba(0, 0, 0, 0);
}*/
#headerLogo.CN {
	background:url(../media/assetsv2/logonavlight-incorporated@2x.png) no-repeat scroll 0 0 / 267px 40px rgba(0, 0, 0, 0);
}
/*#headerLogo.MX {
	background:url(../media/assetsv2/logonavlight-mexico2@2x.png) no-repeat scroll 0 0 / 267px 40px rgba(0, 0, 0, 0);
}
#headerLogo.LAM {
	background:url(../media/assetsv2/logonavlight-latinamerica@2x.png) no-repeat scroll 0 0 / 267px 40px rgba(0, 0, 0, 0);
}*/
#headerLogo.LA {
	background:url(../media/assetsv2/logonavlight-losangeles@2x.png) no-repeat scroll 0 0 / 267px 40px rgba(0, 0, 0, 0);
}
/*#headerLogo.mexico {
	background:url(../media/assetsv2/logonavlight-mexico2@2x.png) no-repeat scroll 0 0 / 267px 40px rgba(0, 0, 0, 0);
}
#headerLogo.NA {
	background:url(../media/assetsv2/logonavlight-northamerica@2x.png) no-repeat scroll 0 0 / 267px 40px rgba(0, 0, 0, 0);
}*/
#headerLogo.SF {
	background:url(../media/assetsv2/logonavlight-sanfrancisco@2x.png) no-repeat scroll 0 0 / 267px 40px rgba(0, 0, 0, 0);
}
/*#headerLogo.UK {
	background:url(../media/assetsv2/logonavlight-unitedkingdom2@2x.png) no-repeat scroll 0 0 / 267px 40px rgba(0, 0, 0, 0);
}*/
#headerLogo.AU,
#headerLogo.EU,
#headerLogo.FR,
#headerLogo.IN,
#headerLogo.NA,
#headerLogo.UK {
	background:url(../media/assetsv2/logonavlight-international@2x.png) no-repeat scroll 0 0 / 267px 40px rgba(0, 0, 0, 0);
}
#headerLogo.MX,
#headerLogo.LAM,
#headerLogo.mexico {
	background:url(../media/assetsv2/logonavlight-internacional@2x.png) no-repeat scroll 0 0 / 267px 40px rgba(0, 0, 0, 0);
}
#navLogo span {
	background-image:url(../media/assetsv2/logoNavmin@2x.png);
	background-size: 100%;
}
#navLogo span:hover,
#navLogoHoverPreload {
	background-image:url(../media/assetsv2/logoNavMinSelect@2x.png);
	background-size: 100%;
}
.facebook {
	background:url(../media/assetsv2/socialFacebook@2x.png) 0 0;
	background-size: 60px;
}
.facebook:hover,
.facebook:active {
	background:url(../media/assetsv2/socialFacebook@2x.png) 0 -60px;
	background-size: 60px;
}
.tumblr {
	background:url(../media/assetsv2/socialTumblr@2x.png) 0 0;
	background-size: 60px;
}
.tumblr:hover,
.tumblr:active {
	background:url(../media/assetsv2/socialTumblr@2x.png) 0 -60px;
	background-size: 60px;
}
.twitter {
	background:url(../media/assetsv2/socialTwitter@2x.png) 0 0;
	background-size: 60px;
}
.twitter:hover,
.twitter:active {
	background:url(../media/assetsv2/socialTwitter@2x.png) 0 -60px;
	background-size: 60px;
}
.google {
	background:url(../media/assetsv2/socialGoogle@2x.png) 0 0;
	background-size: 60px;
}
.google:hover,
.google:active {
	background:url(../media/assetsv2/socialGoogle@2x.png) 0 -60px;
	background-size: 60px;
}
#content .studioRentals #content {
	padding: 0 20px;
}
.studioRentals #map iframe {
    height: 640px;
    min-height: 640px;
}
#fcstudiosbanner {
    height: auto;
    margin: 0 0 30px;
    padding: 0;
    text-align: center;
}
#fcstudiosbanner img:first-child {
    padding-right: 16px;
}
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
